Subject: Re: [PATCH v2] setup: remove unnecessary variable

From: Junio C Hamano <[email-masked]>
Date: Mon, 04 Mar 2024 13:53:51 -0800

"Ghanshyam Thakkar" <[email-masked]> writes:

> Yes, in the previous testcase we determined that template cannot set
> core.bare. Therefore, this testcase would be like testing
> --bare/--no-bare option, which is already done in 0001-init.sh and
> t5601-clone.sh. However, I don't have strong opinion on this. I can add
> it back if you think it is worth it.

I was merely trying to make sure that I understood your motivation
behind the change, which was described at the end of the commit log
message, i.e. "... and remove one redundant testcase.".

Thanks.